uuid: 75cabf6f-0446-46d2-81a9-ee0b8c7ac96c
langcode: cs
status: false
dependencies:
  enforced:
    module:
      - simplenews
  module:
    - node
_core:
  default_config_hash: rCDGCl6pMFu6zZuErLQggKvmawfFDysFcZNCDL72U4M
id: node.email_plain
label: 'E-mail: obyčejný'
targetEntityType: node
cache: true
